# Error message displayed as combobox item when an API failed and the suggestions could not load
comboboxWithApi.apiError = Не удалось загрузить результаты. Нажмите, чтобы повторить попытку.
# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Очистить ввод и выбор
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Перезагрузить
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Ошибка
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Не удалось загрузить параметры
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Загрузка...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Загрузка больше...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Результаты не найдены
